export default function RareCardLayout({
  children,
}: {
  children: React.ReactNode;
}) {
  return (
    <div className="rounded-lg border border-black/25 bg-gradient-to-br from-slate-700 via-slate-600 to-slate-800 shadow-xl shadow-black/5 p-4 mb-4 text-slate-100">
      {children}
    </div>
  );
}
